<section class="section posts">
  <h1>Brouillons</h1>

  <div class="columns is-multiline">
    <div class="column is-3 item is-12-touch" *ngFor="let draft of drafts">
      <a [routerLink]="['/', AppRoutes.news.uri, draft.slug]" class="link-without-decoration">
        <div>
          <img src="{{draft.content.featureImage}}" alt="Image principale du brouillon">
        </div>
        <h3 [innerHTML]=draft.content.title></h3>
        <p class="is-size-6">
          <span i18n="@@home.published1">Published </span>
          <span i18n="@@home.published2">the {{ draft.content.publicationDate | date: 'dd MMMM yyyy' }}</span>
        </p>
      </a>
    </div>
  </div>
</section>

<ng-template #postsErrorTemplate>
  <div class="error-template">Couldn't load list of posts</div>
</ng-template>
